
stations: 
  - Etelä-Hervanta (n8778646415)
  - Hakametsä (n8778646397)
  - Hallila (n8778646409)
  - Hervannan kampus (n8778646414)
  - Hervantajärvi (n8778672917)
  - Hervantakeskus (n8778646413)
  - Hiedanranta (n12384234495)
  - Hippos (n9014147601)
  - Kaleva (n8778646394)
  - Kalevan kirkko (n9014147600)
  - Kalevanrinne (n8778646396)
  - Kaupin kampus (n9014147603)
  - Keskustori (n8778646388)
  - Koskipuisto (n8778646389)
  - Lentävänniemi (n12384252831)
  - Niemen kartano (n12384258901)
  - Niemenranta (n12384252830)
  - Opiskelija (n8778646412)
  - Pohjois-Hervanta (n8778646411)
  - Pyhällönpuisto (n12384252832)
  - Pyynikintori (n8778646386)
  - Rautatieasema (n8778646390)
  - Sammonaukio (n8778646393)
  - Santalahti (n11096838385)
  - Sorin aukio (n8993469568)
  - Särkänniemi (n11096838384)
  - TAYS (n9014147602)
  - Tehdas (n12384234500)
  - Tikkutehdas (n11096838386)
  - Tulli (n8778646392)
  - Turtola (n8778646408)
  - Tuulensuu (n8778646387)
  - Uintikeskus (n8778646395)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: Light rail line 1
    colour: '#ff0000'
    station_count: 20
    stations: 
      - Pyhällönpuisto
      - Lentävänniemi
      - Niemenranta
      - Niemen kartano
      - Tehdas
      - Hiedanranta
      - Santalahti
      - Tikkutehdas
      - Särkänniemi B
      - Pyynikintori
      - Tuulensuu
      - Keskustori
      - Koskipuisto
      - Rautatieasema
      - Tulli
      - Sammonaukio
      - Kalevan kirkko
      - Hippos
      - TAYS
      - Kaupin kampus

    itineraries: 
      r13072751: 
        - Pyhällönpuisto (n12384252832)
        - Lentävänniemi (n12384252831)
        - Niemenranta (n12384252830)
        - Niemen kartano (n12384258901)
        - Tehdas (n12384234500)
        - Hiedanranta (n12384234495)
        - Santalahti (n11096838385)
        - Tikkutehdas (n11096838386)
        - Särkänniemi (n11096838384)
        - Pyynikintori (n8778646386)
        - Tuulensuu (n8778646387)
        - Keskustori (n8778646388)
        - Koskipuisto (n8778646389)
        - Rautatieasema (n8778646390)
        - Tulli (n8778646392)
        - Sammonaukio (n8778646393)
        - Kalevan kirkko (n9014147600)
        - Hippos (n9014147601)
        - TAYS (n9014147602)
        - Kaupin kampus (n9014147603)

      r13072752: 
        - Kaupin kampus (n9014147603)
        - TAYS (n9014147602)
        - Hippos (n9014147601)
        - Kalevan kirkko (n9014147600)
        - Sammonaukio (n8778646393)
        - Tulli (n8778646392)
        - Rautatieasema (n8778646390)
        - Koskipuisto (n8778646389)
        - Keskustori (n8778646388)
        - Tuulensuu (n8778646387)
        - Pyynikintori (n8778646386)
        - Särkänniemi (n11096838384)
        - Tikkutehdas (n11096838386)
        - Santalahti (n11096838385)
        - Hiedanranta (n12384234495)
        - Tehdas (n12384234500)
        - Niemen kartano (n12384258901)
        - Niemenranta (n12384252830)
        - Lentävänniemi (n12384252831)
        - Pyhällönpuisto (n12384252832)


  - 
    type: light_rail
    ref: 3
    name: Light rail line 3
    colour: '#ff0000'
    station_count: 17
    stations: 
      - Sorin aukio
      - Koskipuisto
      - Rautatieasema
      - Tulli
      - Sammonaukio
      - Kaleva
      - Uintikeskus
      - Kalevanrinne
      - Hakametsä
      - Turtola
      - Hallila
      - Pohjois-Hervanta
      - Opiskelija
      - Hervantakeskus
      - Hervannan kampus
      - Etelä-Hervanta
      - Hervantajärvi

    itineraries: 
      r16321254: 
        - Sorin aukio (n8993469568)
        - Koskipuisto (n8778646389)
        - Rautatieasema (n8778646390)
        - Tulli (n8778646392)
        - Sammonaukio (n8778646393)
        - Kaleva (n8778646394)
        - Uintikeskus (n8778646395)
        - Kalevanrinne (n8778646396)
        - Hakametsä (n8778646397)
        - Turtola (n8778646408)
        - Hallila (n8778646409)
        - Pohjois-Hervanta (n8778646411)
        - Opiskelija (n8778646412)
        - Hervantakeskus (n8778646413)
        - Hervannan kampus (n8778646414)
        - Etelä-Hervanta (n8778646415)
        - Hervantajärvi (n8778672917)

      r16321255: 
        - Hervantajärvi (n8778672917)
        - Etelä-Hervanta (n8778646415)
        - Hervannan kampus (n8778646414)
        - Hervantakeskus (n8778646413)
        - Opiskelija (n8778646412)
        - Pohjois-Hervanta (n8778646411)
        - Hallila (n8778646409)
        - Turtola (n8778646408)
        - Hakametsä (n8778646397)
        - Kalevanrinne (n8778646396)
        - Uintikeskus (n8778646395)
        - Kaleva (n8778646394)
        - Sammonaukio (n8778646393)
        - Tulli (n8778646392)
        - Rautatieasema (n8778646390)
        - Koskipuisto (n8778646389)
        - Sorin aukio (n8993469568)



